@charset "UTF-8";
/* CSS Document */
@font-face {
	font-family: 'monsieurladoulaise regular';
	src: url('../_fonts/monsieurladoulaise-regular-webfont.eot');
	src: url('../_fonts/monsieurladoulaise-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../_fonts/monsieurladoulaise-regular-webfont.woff') format('woff'),
url('../_fonts/monsieurladoulaise-regular-webfont.ttf') format('truetype'),
url('../_fonts/monsieurladoulaise-regular-webfont.svg') format('svg');
}
@font-face {
	font-family: 'Adrenalin';
	src: url('../_fonts/Adren.eot');
	src: url('../_fonts/Adren.eot?#iefix') format('embedded-opentype'),
		url('../_fonts/Adren.woff') format('woff'),
		url('../_fonts/Adrenalin.ttf') format('truetype'),
		url('../_fonts/Adren.svg') format('svg');
}

h1, h2, h3, h4, h5, h6, p {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 0;
	margin: 0;
}

h1 {
	color: #FFFFFF !important;
	font-size: 6em !important;
	font-weight: bolder;
}
h2 {
	font-size: 14px;
	font-weight: bold;
}
h3 {
	font-size: 12px;
}
h4 {
	font-size: 10px;
}
h5 {
	font-size: 8px;
}
h6 {
	font-size: 8px;
	font-weight: normal;
}
p {
	font-size: 12px;
}

.revColor {
	color: #FFFFFF;
}
.redColor {
	color: #FF4102;
}
.yellowColor {
	color: #FFF000;
}
.standardColor {
	color: #000000;	
}

.decRev a {
	color: #FFFFFF;
	text-align: left;
	font-weight: bolder;
	text-decoration: none;
}

.decRev a:hover {
	color: #FFF000;
}
#clockbox {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: x-small;
}
.playball {
	font-family: 'Playball', cursive;
}
.tangerine400 {
	font-family: 'Tangerine', cursive;
	font-weight: 400;
	font-size: xx-large;
}
.tangerine700 {
	font-family: 'Tangerine', cursive;
	font-weight: 700;
	font-size: xx-large;
	line-height: 20px;
}

.ljT {
	text-align: left;
	padding-right: 10px;
	/* [disabled]padding-left: 10px; */
}

.mjT {
	text-align:center;
	padding-right: 10px;
	padding-left: 10px;
}

.rjT {
	text-align: right;
	padding-right: 10px;
	/* [disabled]padding-left: 10px; */
}

.jjT {
	text-align: justify;
	padding-right: 10px;
	/* [disabled]padding-left: 10px; */
}
.tbfL {
	left: 5%;
	width: 100%;
}
.tbfR {
	left: 55%;
	width: 100%;
	text-align:justify;
}
.postTBL {
	position: relative;
	float: left;
	left: 3%;
	width: 40%;
	padding-left: 10px;
	padding-right: 10px;
}

.postTBR {
	position: relative;
	float: right;
	right: 3%;
	width: 40%;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.postTBLO {
	position: relative;
	float: left;
	left: 3%;
	width: 40%;
	padding-left: 10px;
	padding-right: 10px;
}
.postTBRO {
	position: relative;
	float: right;
	right: 3%;
	width: 40%;
	padding-left: 10px;
	padding-right: 10px;
}
.timeStamp {
	color: #FFFFFF;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: normal;
	font-size: small;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 1px;
}

.serviceTextBlocks {
	font-family: 'monsieurladoulaise regular', cursive;
	font-weight: 400;
	font-size: large;
	line-height: 23px;
	text-align:justify;
	text-indent: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;

}

@media only screen and (max-width: 769px) {
.tangerine400 {
	font-size: x-large;
}
.tangerine700 {
	font-size: x-large;
}
#clockbox {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: xx-small;
}
.postTBLO {
	clear: both;
	width: 90%;
	float: none;
	left: 0;
}
.postTBRO {
	clear: both;
	width: 90%;
	float: none;
	left: 0;
}
.serviceTextBlocks {
	font-size:medium;
	padding-left: 5px;
	padding-right: 5px;

}

}
@media only screen and (max-width: 480px) {
.postTBL {
	clear: both;
	width: 90%;
	float: none;
	left: 0;
}
.postTBR {
	clear: both;
	width: 90%;
	float: none;
	left: 0;
}

.serviceTextBlocks {
	font-size:small;
	padding-left: 3px;
	padding-right: 3px;

}


}
